connector.hpp File Reference
`#include <iostream>`
`#include <sstream>`
`#include <vector>`
`#include <cstring>`
`#include <netdb.h>`
`#include <unistd.h>`

Go to the source code of this file.

## Classes

class | Gecode::CPProfiler::Node
class | Gecode::CPProfiler::Connector

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::CPProfiler
| Code that is specific to the CPProfiler.